id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- off_type : ID3_Reader , ID3_Writer
- operator<<() : ID3_Tag
- operator=() : ID3_Frame , ID3_Field , ID3_FieldImpl , ID3_Field , ID3_TagImpl , ID3_TagHeader , ID3_FrameHeader , ID3_Header , ID3_FrameImpl , ID3_Field , ID3_Flags , ID3_FieldImpl , ID3_Tag
- Original() : Mp3Info
- original : Mp3_Headerinfo